/* 
#top-header {
    height: 60px;
    background: #fff;
	background-color: #fff;
	border-top: 2px solid #228BFF;
}
*/


/*   */
#top-header {
    height: 80px;
    background: #fff;
	background-color: #fff;
	border-top: 2px solid #228BFF;
}

.signaltop { display: flex; margin-left: -35px; }

/*    */

.besmpon { background: #000; padding: 1px 5px; text-align: center; }
.besmpon a { font: 10px/140% 'Noto Sans', sans-serif; color: #edbf00; transition: 0.2s linear; }
.besmpon a:hover { color:#fff; text-decoration:none;}


/*   */

.stayathome { background: #ff0000; padding: 1px 5px; text-align: center; }
.stayathome a { font: 10px/140% 'Noto Sans', sans-serif; color: #fff; transition: 0.2s linear; }
.stayathome a:hover { color:#333; text-decoration:none;}

/*
	position: fixed;
	top:0;
    left:0;
    right: 0;
    width: 100%;
    z-index: 9999;
*/


/*   */

.corona { background: #228BFF; padding: 1px 5px; text-align: center; }
.corona a { font: 10px/140% 'Noto Sans', sans-serif; color: #fff; transition: 0.2s linear; }
.corona a:hover { color:#333; text-decoration:none;}



.content-container {
	background-color: #fff;
	border-top: 1px solid #eee;
	width: 1130px;
    margin: 0 auto;
	padding: 0 20px 0 50px;
	box-shadow: 0px 5px 5px #999;
	background-color: #fff;
}

/* 
-moz-box-shadow:0px 2px 8px #aaa;
-webkit-box-shadow:0px 2px 8px #aaa; 
*/


.center, #wrapper {
    width: 1130px;
    margin: 0 auto;
}

#wrapper {
    margin: 0 auto;
	padding-top: 10px;
}

#content-wrap {
    float: left;
    width: 800px;
	
}

.go_center {
    text-align: center;
}

.go_left {
    float: left;
}

.go_right {
    float: right;
}

.go_justify {
	text-align: justify;
}

.margin_kom_num {
	margin: 20px 0 40px 0;
}

.margin20_0 {
	margin: 20px 0;
}


.text_size45 {
	font-size: 45px;
}

.text_size35 {
	font-size: 35px;
}

.text_size25 {
	font-size: 25px;
}

.bold_text {
	font-weight: bold;
}

.speedbar {
	display: flex;
	height: 20px;
	font: 13px/100% 'Noto Sans', sans-serif;
	margin-bottom: 10px;
}

.speedbar a {
	color:#228BFF;
	transition: 0.2s linear;
}

.speedbar a:hover {
	color:#000;
}

.speedbarlink {
	padding-top: 3px;
}

.redsquare {
	width: 20px;
	height: 20px;
	margin-right: 5px;
	background: #ff0000;
	transition: 0.2s linear;
}

.redsquare:hover {
	background: #E50000;
}

/*  */

#logo { float: left; color: #222; margin-left: 15px; }
/* #logo { float: left; color: #222; margin: 12px 20px 0 -20px; } 9  */
#logo:first-letter, 
#logo_23fev:first-letter, 
#logo_6vdv:first-letter, 
#logo_8mar:first-letter,
#logo_16mar_krym:first-letter,
#logo_gagarin:first-letter
 { border-bottom: 2px solid; }
 
.logobox {
    float: left;
	margin: 12px 0 0 -37px;
	width: 27px;
	height: 28px;
	background: #ff0000;
}

.logobox9may { float: left; margin: 12px 0 0 -63px; width: 28px; height: 28px; }
.logobox9maybl { background: #000; height: 20%; }
.logobox9mayyl { background: #edbf00; height: 20%; }


.logobox_23fev {
    float: left;
	margin: 17px 0 0 -30px;
	width: 27px;
	height: 28px;
	background-image: url("../images/logo_23fev.png");
	background-repeat: no-repeat;
	background-size: 27px auto;	
}

#logo_23fev, #logo_8mar, #logo_16mar_krym, #logo_gagarin {
    float: left;
	color: #222;
	margin-left: 30px;
}


.logobox_6vdv {
    float: left;
	margin: 17px 0 0 -30px;
	width: 30px;
	height: 28px;
	background-image: url("../images/logo_6vdv.png");
	background-repeat: no-repeat;
	background-size: 30px auto;
	background-position: 0 0;
}

#logo_6vdv {
    float: left;
	color: #222;
	margin-left: 30px;
}


.logobox_8mar {
    float: left;
	margin: 17px 0 0 -30px;
	width: 27px;
	height: 28px;
	background-image: url("../images/logo_8mar.png");
	background-repeat: no-repeat;
	background-size: 27px auto;	
}

.logobox_16mar_krym {
    float: left;
	margin: 17px 0 0 -30px;
	width: 25px;
	height: 25px;
	background-image: url("../images/logo_16mar_krym.png");
	background-repeat: no-repeat;
	background-size: 25px auto;	
	box-shadow: 0 0 3px rgba(0,0,0,0.5);
}

.logobox_gagarin {
    float: left;
	margin: 17px 0 0 -30px;
	width: 25px;
	height: 25px;
	background-image: url("../images/logo_gagarin.jpg");
	background-repeat: no-repeat;
	background-size: 25px auto;	
}


/*  */

.navi { 
	margin-left: 110px;
	padding-top: 12px;
	}	
	
	
.navi li { 
	list-style: none; 
	display: inline;
	
	}

.navi li a {
    color: #228BFF;
    padding: 0 10px;
	font-weight: normal;
	transition: 0.2s linear;
}

.navi li a:hover, .navi li.menu_articles a:hover {
    color:#000;
}

.navi li.menu_articles a {
    color:#ff0000;
	padding: 3px 50px 3px 10px;
}

.navi li.menu_lastcom a {
    color:#fff;
	background-color: #222;
	padding: 3px 10px;
}

.navi li.menu_lastcom a:hover {
	background-color: #444;
}

.navi li.menu_addnews a {
    color:#fff;
	background-color: #00CD00;
	font-weight: bold;
	padding: 3px 10px;
}

.navi li.menu_addnews a:hover {
	background-color: #0FB829;
}

.navi li.menu_fidbak a {
    color:#fff;
	background-color: #228BFF;
	padding: 3px 10px;
}



/*   */

.tg_block {
	font: 18px/140% 'Noto Sans', sans-serif; 
    color: #222;
    vertical-align:middle;
}

.tg_block a { 
    font: 18px/140% 'Noto Sans', sans-serif; 
    color: #228BFF; 
    transition: 0.2s linear; 
 }
        
.tg_block a:hover { color:#222; text-decoration:none;}

.tg_block img {
	width: 60px;
    -webkit-transition: -webkit-transform 1s ease-in-out;
    transition: transform 1s ease-in-out;
}

.tg_block img:hover {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}
/*   */



/*  */

.search-panel {
    padding-bottom: 20px;
}

#search-icon {
    font-size: 14px;
    margin-top: 19px;
    float: right;
    color: #767A81;
}

#search-icon:hover {
    color: #818791;
}

#search-bar {
	margin-top: 5px;
    float: right;
    width: 300px;
    height: 40px;
}

#search-bar input[type=text] {
    float: left;
    height: 40px;
    padding: 0 10px;
    width: 245px;
    font-size: 15px;
    color: #222;
	background-color: #fff;
}

#search-bar button[type=submit] {
    float: right;
    height: 40px;
    padding: 0 15px;
}


/*  */

.boxlogin-login {
	display: flex;
    float: right;
	margin: -40px 40px 0 0 ;
	font-size: 13px;
	line-height: 1.4;
}

.boxlogin-login a {
	font-size: 12px;
	color: #999;
}

.boxlogin-ava img{
    float: left;
    max-width: 50px;
	max-height: 50px;
	margin: 3px 7px 0 0;
}

.boxlogin-notlogin {
    float:right; 
    font-size:12px; 
    color:#222; 
    margin-top: -40px;
	line-height:0.8;
}

.boxlogin-notlogin a { 
    font-size:12px; 
}

.boxlogin-notlogin input {
    width: 130px;
	height: 23px;
	line-height:0.8;
}


.right-panel-zoomfont {
    float:left; 
	margin: 5px 0 0 -40px;
	text-align: right;
}

.right-panel-zoomfont li {
    list-style:none; 
	line-height: 1.3;
}

.right-panel-zoomfont li a {
    line-height: 1.3; 
}

.right-panel-zoomfont a{
    text-decoration:none;
	margin-left: 5px;
}

.right-panel-zoomfont a:hover{
    text-decoration:none;
}


/*   */


.side-block-title {   
    padding: 12px;
    font-size: 40px;
    color: #222;
    overflow: hidden;
}


/*   */

.topnewsblock, 
.topnewsreads, 
.customvideoblock {
	padding:5px 5px 5px 0;
	border-bottom:1px dotted #aaaaaa;
	line-height: 1.2;
	margin-bottom: 5px;
}

.topnewsblock a,
.topnewsblock a,
.customvideoblock a {
	font-size: 13px;
	line-height: 1.2;
	transition: 0.2s linear;
}

.topnewsblock a:hover,
.topnewsreads a:hover,
.customvideoblock a:hover {
	color: #228BFF;
}

.topnewsblock img, 
.topnewsreads img,
.customvideoblock img  {
    width:100px; 
	float:left;
    margin-right:8px;
}

.topnewsblock a:hover img, 
.topnewsreads a:hover img,
.customvideoblock a:hover img {
	float:left;
	margin-right:8px;
    box-shadow: 0 0 5px #444; 
}


/*   */

.topreadsblock {
	padding:5px 5px 5px 0;
	border-bottom:1px dotted #aaaaaa;
	line-height: 1.2;
	margin-bottom: 5px;
}

.topreadsblock img  {
    width:100px; 
	float:left;
    margin-right:8px;
}

.topreadsblock a:hover img {
	float:left;
	margin-right:8px;
    box-shadow: 0 0 5px #444; 
}

.topreadsblock a {
	color: #228BFF;
	font-size: 13px;
	line-height: 1.2;
	transition: 0.2s linear;
}

.topreadsblock a:hover {
	color: #000;
}



.topreadssnumber {
    font-weight: bold; 
	font-size: 15px;
}

.topnewsrating {
    background:#82ac34;
    color:#fff;
	font-weight:bold;
    font-size:13px;
    padding:0 3px 0 3px;
}

.topcommentsnumber {
    background:#228BFF;
    color:#fff;
	font-weight:bold;
    font-size:13px;
    padding:0 3px 0 3px;
}


/*   */

.customvideoblock a {
    font-size:13px;
	line-height: 1.2;
}

.customvideoblockdata {
    font-size:11px; 
	color:#fff; 
	background:#222; 
	font-style: italic; 
	padding:0 3px 0 3px; 
}

/* .     */

.doplink {
    text-align: right;
}

.doplink li {
    list-style: none;
	line-height: 1;
}

.doplink li a {
	font-size: 13px;
    color: #ccc;
	line-height: 1;
}


/*    */

.shortstory {
	margin-top: 15px;
}

.shortstory  img{
    max-width:800px;
	margin-bottom: 5px;
}


.shortstory  h2 a {
	padding-top: 20px;
	font-weight: normal;
	transition: 0.2s linear;
}

.shortstory  h2 a:hover {
    color: #228BFF;
}



/*   */

.go-read {
display: block;
background: #fff;
padding: 10px;
margin: 5px 0 20px;
color: #228BFF;
border: 1px solid #228BFF;
border-radius: 2px;
font-size: 15px;
transition: 0.2s linear;
}

.go-read i {
margin-left: 5px;
}

.go-read:hover {
background: #228BFF;
color: #fff;
border: 1px solid #228BFF;
}


/*   */

.fullstory {
	width: 800px;
	margin-top: 15px;
	line-height: 1.5em;
}

.fullstory h2 {
    font-size: 35px;
	margin-bottom: -40px;
}

.fullstory img{
    max-width:800px;
	margin-top: 5px;
}

.fullstory a {
    color: #228BFF;
	transition: 0.2s linear;
}

.fullstory  a:hover {
    color: #000;
	text-decoration: underline;
}

.storytaginfo {
	margin: 15px 0 5px 0;
    font-size: 12px;
	color: #999;
}

.storytaginfo a {
    font-size: 12px;
	color: #222;
	text-decoration: none;
}

.storytaginfo a:hover {
    border: none;
}

.LinkComment { background-color:#FF0000; color:#fff; padding:0 5px;}
.LinkComment a { color:#fff; transition: 0.2s linear;}
.LinkComment a:hover { color:#333; text-decoration:none;}

.LinkCategory { background-color:#228BFF; color:#fff; padding:0 5px;}
.LinkCategory a { color:#fff; transition: 0.2s linear;}
.LinkCategory a:hover { color:#333; text-decoration:none;}

.LinkCopyright { background-color:#FFAA00; color:#fff; padding:0 4px; font-size: 13px;}
.LinkCopyright a:hover { text-decoration:none; }

.inclArticle { }
.inclArticleBlock { background-color:#eee; padding: 10px 0 10px 40px; margin-bottom:30px;}
.inclArticle1, .inclArticle2 { display: flex; padding: 7px 0;}
.inclArticleBlock a { color:#228BFF; transition: 0.2s linear;}
.inclArticleBlock a:hover { color:#000;}
.inclArticleBlock ul { }
.inclArticleBlock ul li { display: inline; margin-right: 50px;}
.item200 { width: 25%; }

a.active { color: #ff000;}

.inclArticleGr { 
	background-color: #D2FFD1;
	font-size: 16px;
	margin: 0 0 10px 0;
    padding: 10px 0 10px 20px; 
}

.inclArticleTop {display: flex;}
.inclArticleTop img {width: 196px;} 
.inclArticleTop a {font-size: 16px; color:#228BFF; transition: 0.2s linear;}
.inclArticleTop a:hover {color:#000;}


.fullstory ul { margin: -10px 0 -30px 0; list-style: disc outside; }
.fullstory ol { margin: 0 0 -10px 10px; list-style: decimal; }

.socbutcat  { 
    margin: 10px 0 10px 0;
    padding: 10px 10px 10px 70px;  	
    font-size: 16px; 
    font-style: italic;
	border: 1px solid #009900; 
	border-width: 0 0 0 0;
	background-color: #80FF98;
	background-image: url("../images/socbutcat.png");
	background-repeat: no-repeat;
}

.socbutcat  a { color:#333; }

/*  -  */

.navpag {
	margin-top:30px; 
    font-size:20px; 
    border:1px dotted #aaa; 
    padding:10px 0; 
    text-align:center;
    }
	
	
.print-link a {
    font-size:10px;
    color: #999;
    text-decoration:none;
}

.print-istochnik {
    margin-top:10px;
}

.istochnik {
    margin-top:30px;
	text-align:left;
}

.istochnik a {
	color: #228BFF;
    text-decoration:none;
}
        
.istochnik a:hover {
    text-decoration:underline;
}


.vnimaniekoment {
	background-color: #cc3333;
    color:#fff; 
	font-size: 15px;
    text-align:justify; 
    margin:10px 0; 
    padding:10px 5px;
    text-align:center;
    
 }
    
.vnimaniekoment a {
    color:#fff;
    text-decoration:underline;        
 }
        
.vnimaniekoment a:hover {
    color:#fff;
    text-decoration:none;        
 }


/*    */

.blockvote {
	margin-bottom: 10px;
}

.voteopros {
	padding: 20px;
	font-size: 45px;
}

.votetitle {
	background: #eee;
	padding: 10px;
	margin-bottom: 10px;
}

.votelist {
	margin: 0 0 10px 20px;
	font-size: 15px;
}



/*  */

#top-footer {
	background: #fff;
	border-top: 1px solid #eee;
	height: 35px;
}

#bottom-footer {
	background: #272c35;
	height: 80px;
}


#top-footer ul {
    float: left;
	list-style: none;
	margin: 6px 0 0 -40px;
}

#top-footer ul li {
    float: left;
	list-style: none;
}

#top-footer ul li a {
	display: block;
	color: #AAA;
	margin: 0 20px 0 0;
	font: 14px/140% 'Noto Sans', sans-serif;
	font-weight: 300;
}

#top-footer ul li a:hover {
color: #7C7C7C;
}

.top-li {
    float: right !important;
}

#logo-box {
color: #fff;
float: left;
margin-top: 16px;
}

#logo-box span {
display: block;
font: 18px/140% 'Noto Sans', sans-serif;
margin-bottom: 1px;
}

#logo-box i {
font-style: normal;
display: block;
font: 13px/140% 'Noto Sans', sans-serif;
text-align: left;
line-height: 1.5;
}

#logo-box span:first-letter {
    border-bottom: 2px solid;
}

.top-li a {
    margin-right: 0 !important;
}

#bottom-footer ul {
    float: right;
	list-style: none;
}

#bottom-footer ul li {
 float: left;
width: 88px;
height: 31px;
background: #F8F8F8;
text-align: center;
margin: 26px 0 0 10px;
line-height: 31px;
}

/*  */

.commentbox {
	margin-bottom: 20px;
	line-height: 1;
}


.commentmeta {
	font-size: 13px;
	border-bottom: 1px solid #eee;
	
}

.commentavtor a {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #228BFF;
}


.commentdata {
	font-size: 13px;
	font-style: italic;
	color: #999;
}

.commentdata a {
	font-size: 13px;
}

.commentfoto img {
	float: left;
	width: 40px;
	margin: 13px 0 0 0;
	/* box-shadow: 0px 2px 6px #aaa; */
}

.avatargeorglenta {
    margin-top: 45px;
	position: absolute;
}

.commenttext {
	margin: 8px 0 0 55px;
	line-height: 1.4;
}

.commenttext a {
	text-decoration: none;
	color: #228BFF;
	transition: 0.2s linear;
}

.commenttext a:hover {
	text-decoration: none;
	color: #000;
}

.commenttext img {
	max-width: 100%;
}

.newcombanner {
	background:#ff0000; 
	color:#fff; 
	padding:1px 2px; 
	font-weight:bold;
}

.commentacbut {
	float:right;
}

.commentacbut a {
	color: #999;
	font-size: 15px;
}

.commentacbut a:hover {
	color: #222;
}

.commentsig {
	margin-top:10px;
	font-size:11px; 
	font-style:italic; 
	color:#999;
	line-height:15px;
}

.commentsig  a, .commentsig  a:hover {
	color:#228BFF;
	text-decoration: none;
}

/*     */

.comm_level_line{height:5px;left:0;position:absolute;top:14px;width:1px;}
.comm_level_dot{background:url("../treecomm/comment_dotted.png") 100% 0% repeat-x;height:100%;display:none;position:absolute;right:0px;top:0px;width:1000px;}
a.gotochild{color:#c00;}


/*   */

#gotop {
    position:fixed;
    width:41px;
    height:41px;
    right:50px;
    bottom:50px;
    display:block;
    background:url('../images/gotop.png') no-repeat;
    z-index:9998;
    display:none;
}

/*  ,    
#gotop {
    z-index: 9999;
	width: 5%;
	height: 100%;
	display: inline;
	position: fixed;
	cursor: pointer;
	margin: 0 auto;
	left: 0px;
	bottom: 0px;
	background: #777;
	color: #fff;
	padding-top: 20px;
	font: 12px/140% 'Noto Sans', sans-serif;
}
*/


 
/*    */

.pollbox {
	margin-bottom: 20px;
 }
 
 .pollpoll {
	margin-bottom: 20px;
 }
 
.polltitle {
	 margin-bottom: 5px;
 }
 
 .polltitle span{
	 font-weight: bolder;
 }
 
 .polllist {
	margin: 10px 20px;
 }
 
.pollvoted {
	color:#c0c0c0; 
	font-size:12px;
 }


/*    */

.userinfopagebox ul {
	list-style: none;
 }
 
 
 .userinfobox img {
	padding-right: 10px;
 }
 
.userinfobox ul {
	margin: 0 0 -10px -40px;
	font: 15px/140% 'georgia', sans-serif;
 }
 
 .userinfobox ul li {
	list-style: none;
 }
 
.userinfobox a {
	text-decoration: none;
	color: #228BFF;
	transition: 0.2s linear;
}

.userinfobox a:hover {
	color: #000;
}
 
 /*   */
 
 .userpagebox {
	margin-bottom: 50px;
 }
 
 .userpagelist {
	margin: -5px 0 0 80px;
 }
 
 .userpagelist ul li {
	list-style: none;
 }
 
 .userpagebox a {
	text-decoration: none;
	color: #228BFF;
	transition: 0.2s linear;
}

.userpagebox a:hover {
	color: #000;
}
 
/*      */

.addnews {
	margin-top: 20px;
 }

 
 /*   */
 
 .lostparbox {
	margin: 20px 0;
 }
 
 /* DLE Friends v1.5 */
#no-friends { padding: 6px; border: 1px solid #C0D4DE; background-color: #F3F7F9; color: #507D98; margin: 10px 0; }

.friends { margin-bottom: 10px; }
.friends ul, .prof-list { margin-top: 10px; }
.friends li { width: 100px; text-align: center; float: left; margin-right: 10px; }
.friends img { display: block; margin: 0 auto; width: 100px; height: 100px; }

.friends_table h3 { margin-bottom: 6px; font-size: 14px; line-height: 14px; font-weight: bold; }
	.friends_table h3 a span { font-size: 12px; font-weight: normal; color: #6C838E; }
	.friends_table h3 a span:hover { text-decoration: underline; }
.friends_table ul { list-style: none; margin: 0; padding: 0; }
.friends_table td { padding: 10px; border-bottom: 1px solid #EEE; font-size:12px; vertical-align: top; }
.friends_table .active { background-color: #F8F8F8; }

.friendsbox { 
	margin-top: 10px; 
}

.friendsbox ul { 
	list-style: none; 
	margin: 0 0 0 -20px;
	}
	
.friendsbox li a{ 
	color: #228BFF;
	transition: 0.2s linear;
	}
	
.friendsbox li a:hover{ 
	color: #000;
	}
	

.contact_friends { width: 200px; }

.contact_friends a, .contact_friends span { 
    display: block; 
    font-size:15px;
    padding: 12px 5px;  
    line-height: 6px;
    color:#888;
}

.contact_friends a:hover { 
    color:#222;
    background-color: #f1f1f1; 
    text-decoration: none; 
}



#allfriends .rcol { margin-top: 4px; }
#allfriends a { color: #228BFF; transition: 0.2s linear; }
#allfriends a:hover { color: #000; }

#friends_feed { margin: 0 15px; }
#friends_feed table { width: 100%; border-collapse: collapse; border-spacing: 0; margin-bottom: 25px; }
#friends_feed td { vertical-align: top; text-align: left; }
#friends_feed td.f_avatar, #friends_feed td.f_author { border: 1px solid; border-color: #ACCCDA #E2EDF2 #E2EDF2; vertical-align: middle; background-color: #F4F8FA; }
#friends_feed td.f_avatar { width: 50px; border-spacing: 10px; padding: 2px; border-right-width: 0; }
#friends_feed td.f_avatar img { width: 50px; height: 50px; }
#friends_feed td.f_author { padding: 0 10px; border-left-width: 0; border-style: solid; font-size: 11px; }
#friends_feed td.f_author h3 { fonst-size: 14px; font-weight: bold; margin-bottom: 4px; }
#friends_feed td.f_story { padding: 15px 0; }
#friends_feed .f_cover { width: 104px; max-height: 104px; overflow: hidden; margin-right: 10px; float: left; border: 1px solid #E2EDF2; background-color: #F4F8FA; }
	#friends_feed .f_cover img { width: 100px; padding: 2px; }
#friends_feed td.f_det { border-top: 1px solid #E2EDF2; padding: 5px 0; }

.feed_loader { padding: 10px; text-align: center; border-top: 1px solid #E2EDF2; color: #284B5A; margin-bottom: 20px; }
.f_active:hover { border-color: #ACCCDA; background-color: #F4F8FA; cursor: pointer; } 


/*   */

.bvred, .bvyel, .bvgr  { 
    margin: 0 0 -25px -50px;
    padding: 10px 10px 10px 40px;  	
    font-size: 16px; 
    font-style: italic;
}

.bvred {  
	border: 1px solid #ff0000;
	border-width: 0 0 0 10px;
	background-color: #FFDBD9;	
}

.bvyel { 
	border: 1px solid #FFCC33;
	border-width: 0 0 0 10px;
	background-color: #FAFFD6;
}

.bvgr { 
	border: 1px solid #009900; 
	border-width: 0 0 0 10px;
	background-color: #D2FFD1;
}

.bvblue { 
	border: 1px solid #228BFF;
	background-color: #F8F8F8;
	margin: 0 0 -25px 10px;
    padding: 2px 10px; 
	border: 1px solid #228BFF; 
	border-width: 0 0 0 2px;	
    font-size:16px; 
    font-style: italic;
}


/*     */

.navpag { 
	font: 20px Arial;
}

.navpagpages { 
	color: #228BFF;
}

.navpag a { 
	font: 25px Arial;
	padding: 0 3px;
	font-weight: normal;	
	text-decoration: underline;
}

.navpag a:hover { 	
	text-decoration: none;
}

.navpag a:active { 
	font-weight: bold;
}


/*     */

.instraddnews a { 
	color: #228BFF;
}

.instraddnews a:hover { 	
	color: #000;
}


/*   */
.toptopblock { width: 800px; display:flex; margin-bottom: 4px;}
/* .toptopblockA, .toptopblockB {width: 415px; height: 200px; } */
.toptopblockA {width: 33%; height: 110px; }
.toptopblockA { margin-right: 4px;}
.toptopblockA img, .toptopblockB img { width: 415px; }
.crop { overflow:hidden; /*  */ }	
.crop img{ margin:-70px 0 -150% 0; }

.toptopblockA a, .toptopblockB a { 
	color: #fff; 
	font: 18px/110% 'Noto Sans', sans-serif;
	font-weight: bold;
	text-shadow: 0px 0px 3px #000;
}

 .pobedapolk {
	background-image: url("../images/pobedapolk.png");
	background-repeat: no-repeat;
    border:4px solid #ff0000;
	margin-top: 5px;
	padding:0 5px 5px 0;
    width:285px;
	height:155px;	
 }
 
 .pobedapolk a {
     display: block;
     text-align: center; 
     height: 100%; 
    }
 
 .obyavabanner {
	text-align: center;
    border:4px solid #ff0000;
	background-color: #fff;
	padding:5px;  
	margin-top:5px;
	font: 18px/100% 'Noto Sans', sans-serif;
    width:800px;
	height:85px;
	margin-bottom: 10px;	
 }
 
.obyavabanner a {
	color:#228BFF;
	transition: 0.2s linear;
}

.obyavabanner a:hover {
	color:#000;
}

